title: Page

pages: false

fields:

  title:
    label: Title
    type:  text
    
  theme:
    label: Theme
    type:  text      

  intro:
    label: Intro
    type:  textarea

  text:
    label: Text
    type:  textarea
    
  picture:
    label: Picture
    type: files
    default: /assets/images/img-no-pic.jpg
    info: "{{ file.dimensions }}"
